﻿/*:root *> : élément css appliqué à tous les navigateurs sauf IE8*/
:root *> input[type=checkbox]
{ 
    display: none;
}   
:root *> input[type=checkbox] + label
{ 
    padding-left:20px;
    height:15px;  
    display:inline-block; 
    line-height:15px; 
    background-repeat:no-repeat; 
    background-position: 0 0; 
    font-size:15px; 
    vertical-align:middle; 
    cursor:pointer; 
    background-image:url("/Images/Global/CheckboxImage.png"); 
}  

:root *> input[type=checkbox]:checked + label
{ 
    background-position: 0 -15px; 
}

.dropdownButton {
    display: inline-block;
    margin-right:5px;
    margin-left: 5px;
}

.dropdownButton:hover
{
    -webkit-appearance: none;
}

.dropdownButton .k-widget.k-dropdown
{
    width: 90px;
    margin-top: -22px;
}

.dropdownButton .k-dropdown-wrap
{
    padding-top: 4px;
    padding-bottom: 5px;
    padding-right: 0px;
    width: 90px;
}

.dropdownButton .k-select {
    display:none;
}

.titreFormulaire {
    font-size: 13pt;
    font-weight: bold;
    padding-top: 5px;
    display: list-item;
    list-style-position: inside;
    list-style-image: url(/Images/Global/PuceTitre.png);
}

.k-webkit .k-combobox .k-dropdown-wrap:before, .k-webkit .k-picker-wrap:before, .k-webkit .k-numeric-wrap:before {
height: 1em !important;
padding-bottom: 0px;
}


.k-numeric-wrap.k-state-default input
{
    padding-right: 0px !important;
}

.k-picker-wrap:before
{
    content: initial !important;
}

#formSelectColonne input[type=checkbox] + label {
    display: inline-table !important;
    white-space: nowrap;
}